/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.3.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
Custom Styles
*/

#main-header { border-bottom: solid 7px #c1d72e; }
.logo_container {  }
img#logo { max-width:400px !important; max-height: 150px !important; margin-top:0px; }
#et-top-navigation { margin-left:30px !important; }
.blueline { border-bottom: solid 7px #007698; }
.purpletext { color:#9b5ba4 !important; }
#top-header2 .container { padding:0px !important; margin:0px !important; width:100% !important; }

.slogancontainer { width:650px; }
 .slogan { width:400px; position:relative; float:left; text-align:left; padding-bottom:0px; }
.slogan h2 { padding:0px; margin:0px; font-size:25px; }
.slogan h2 span.sloganlight { color:#26587f !important; }
.slogan h2 span.purpletext { color:#9b5ba4 !important; }
.customersportal { position:relative; float:right; top:-21px; }
.customersportalmobile { position:relative; float:none; clear:both; display:none; }

.et_pb_slide_content { margin-left:0px; margin-top:-70px !important; width:600px; padding: 20px 20px 20px 20px !important; text-align:left; font-size:25px; color:#007698; border-radius: 15px; -webkit-box-shadow: 2px 2px 30px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 30px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 30px 0px rgba(0,0,0,0.2);
    background-color: #fff; }
.et_pb_slide_content ul { list-style: none;
    padding:0;
    margin:0; }
.et_pb_slide_content ul li { padding-bottom:15px; }
.et_pb_slide_content li:before {
    content: "• ";
    color:#9b5ba4;
}
.et_pb_slide_content h2 { font-size:40px; padding-bottom:20px; }
.et_pb_more_button { margin-left:-500px; }

.footericons i { color:#4da0ec; font-size:30px; padding: 10px 3px 3px 3px; }

#footer-widgets .footer-widget #text-2 {  }
#footer-widgets .footer-widget #text-4 {  }
#footer-widgets .footer-widget #text-3 {  }

#footer-widgets .footercolumn1 { float:left; position:relative; width:200px; text-align:center; padding-top:100px; }
#footer-widgets .footercolumn1 a { font-size:40px; color:#26587f; }
#footer-widgets .footercolumn1 a:hover { color:#c1d72e; }
#footer-widgets .footercolumn2 { float:left; position:relative; width:700px; text-align:center; padding-top:100px; font-size:20px; color:#26587f; }
#footer-widgets .footercolumn2 a { color:#26587f; }
#footer-widgets .footercolumn2 a:hover { color:#c1d72e; }
#footer-widgets .footercolumn3 { float:left; position:relative; width:200px; text-align:center; }

#footer-bottom { border-bottom: solid 12px #9b5ba4; height:0px; padding:0px; margin:0px; }

iframe, object, embed {max-width: 100%;}
input[type=text] {  }
input[type=email] {  }
input[type=phone] {  }
.ninja-forms-field { padding:8px !important; width:50% !important; }
.contactform .ninja-forms-field { padding:8px !important; width:100% !important; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    padding:5px 20px; 5px 20px;
    background:#c1d72e;
    color: #26587f;
    font-size:25px;
    border:0 none;
    cursor:pointer;
    width:200px !important;
   
}

/* Media Queries */

@media screen and ( max-width: 800px ) and ( orientation: landscape ), screen and ( max-height: 300px ) {
	
}
@media all and ( max-width: 900px ) {

}
@media all and ( max-width: 768px ) {

}
@media all and ( min-width: 1405px ) {

}
@media all and ( min-width: 1200px ) {

}
@media all and ( min-width: 1100px ) and ( max-width: 1405px) {
    #et-top-navigation a { font-size:15px !important; }
    #footer-widgets .footercolumn1 { float:left; position:relative; width:200px; text-align:center; padding-top:100px; }
    #footer-widgets .footercolumn2 { float:left; position:relative; width:600px; text-align:center; padding-top:100px; font-size:18px; color:#26587f; }
    #footer-widgets .footercolumn3 { float:left; position:relative; width:200px; text-align:center; }
    .slogancontainer { width:550px; }
    .slogan { width:500px; }
    .slogan h2 { font-size:20px; }
}

@media all and ( min-width: 981px ) and ( max-width: 1250px) {
    #et-top-navigation { margin-left:0px !important; }
    #et-top-navigation a { font-size:13px !important; }
    .slogancontainer { width:500px; }
    .slogan { width:300px; }
    .slogan h2 { font-size:17px; }
    img#logo { max-width:300px !important; max-height: 100px !important; }
    .logo_container { }
    #footer-widgets .footercolumn1 { float:left; position:relative; width:150px; text-align:center; padding-top:100px; }
    #footer-widgets .footercolumn2 { float:left; position:relative; width:500px; text-align:center; padding-top:100px; font-size:15px; color:#26587f; }
    #footer-widgets .footercolumn3 { float:left; position:relative; width:150px; text-align:center; }
}
@media all and ( min-width: 981px ) {

}
@media all and ( min-width: 981px ) and ( max-width: 1100px ) {


}
@media all and ( max-width: 980px ) {
    #top-menu-nav, #top-menu { display: none; }
    #et_top_search { display: none; }
    #et_mobile_nav_menu { display: block; }

}
@media all and ( min-width: 981px ) and ( max-width: 1050px ) {
    img#logo { max-width:250px !important; max-height: 100px !important; }
}
@media all and ( max-width: 1100px ) {

}

@media all and ( min-width: 768px ) and ( max-width: 980px ) {
    .et_pb_slide_content { margin-left:0px; margin-top:-70px !important; width:500px; }
    #et-top-navigation { height:150px !important; margin-left:0px !important; }
    #et-top-navigation a { font-size:10px !important; }
    .slogancontainer { width:450px; display:none; }

    .slogan { width:300px; position:relative; float:left; text-align:left; padding-bottom:0px; display:none; }
    .slogan h2 { padding:0px; margin:0px; font-size:21px; }
    .slogan h2 span.sloganlight { color:#26587f !important; }
    .slogan h2 span.purpletext { color:#9b5ba4 !important; }
    .customersportal { position:relative; float:right; top:-21px; }
    #footer-widgets .footercolumn1 { width:200%; clear;both; text-align:center; padding-top:20px; }
    #footer-widgets .footercolumn2 { width:200%; clear;both; text-align:center; padding-top:20px; font-size:15px; }
    #footer-widgets .footercolumn3 { width:200%; clear;both; text-align:center; padding-top:20px; }
    .ninja-forms-field { width:100% !important; }
}

@media all and ( min-width: 480px ) and ( max-width: 767px ) {
    #et-top-navigation { height:150px !important; margin-left:0px !important; }
    #et-top-navigation a { font-size:7px !important; }
    .et_pb_slide_content { margin-left:0px; margin-top:-40px !important; width:300px; }
    .slogan { display:none; }
    .customersportal { position:relative; float:none; clear:both; top:-21px; display:none; }
    .customersportalmobile { display:block; position:relative; float:none; clear:both; width:100%; text-align:center; padding-bottom:20px; }
    #footer-widgets .footercolumn1 { width:100%; clear;both; text-align:center; padding-top:20px; }
    #footer-widgets .footercolumn2 { width:100%; clear;both; text-align:center; padding-top:20px; font-size:15px; }
    #footer-widgets .footercolumn3 { width:100%; clear;both; text-align:center; padding-top:20px; }
    .ninja-forms-field { width:100% !important; }
}

@media all and ( max-width: 479px ) {
    #top-header { }
    #et-top-navigation { height:150px !important; display:none; }
    .logo_container { float:none; clear:both; }
    img#logo { max-width:250px !important; max-height: 150px !important; margin-top:0px; }
    .et_pb_slide_content { margin-left:0px; margin-top:-10px !important; width:250px; font-size:18px; }
    .et_pb_slide_content h2 { font-size:25px;  }
    .slogan { display:none; }
    .customersportal { position:relative; float:none; clear:both; top:-21px; display:none; }
    .customersportalmobile { display:block; position:relative; float:none; clear:both; width:100%; text-align:center; padding-bottom:20px; }
    #footer-widgets .footercolumn1 { width:100%; clear;both; text-align:center; padding-top:20px; }
    #footer-widgets .footercolumn2 { width:100%; clear;both; text-align:center; padding-top:20px; font-size:15px; }
    #footer-widgets .footercolumn3 { width:100%; clear;both; text-align:center; padding-top:20px; }
    .ninja-forms-field { width:100% !important; }

}

